[Translate to Englisch:]

Discontinued versions

Produkt Version
NCP Secure Enterprise Management Server 5.0x, 4.x, 3.x, 3.01, 2.05 and older
NCP Secure Enterprise Management Server 5.2x (free update to v. 5.3x)
NCP Secure Enterprise VPN Server 10.x, 8.11, 8.10 and older
NCP Secure Enterprise HA Server (Failsafe und Load Balancing) 3.04, 3.03 and older
NCP Secure Enterprise HA Server (Failsafe und Load Balancing) 10.00 (free update to v. 10.01)
NCP Secure Entry Windows Client 11.0x (free update to v. 11.1x), 10.1x, 10.0x, 9.3x, 9.2x, 9.1x, 9.0x, 8.x and older
NCP Secure Enterprise Windows Client 11.0x (free update to v. 11.1x), 10.1x, 10.0x, 9.3x, 9.2x, 9.1x, 9.0x, 8.x and older
NCP Secure Entry/Enterprise macOS Client 3.0x / 3.1x (free update to v. 3.2x), 2.x, 2.03 and older
NCP Secure GovNet Client 10.0x, 9.0x
NCP Secure Enterprise Linux Client 2.x and older
NCP Secure VPN GovNet Suite 10.1x
NCP V²PN all versions
NCP Secure Entry Windows Mobile Client (CE) all versions
NCP Secure Entry Symbian Client all versions
NCP Secure Enterprise Symbian Client all versions
NCP Secure Client – Juniper Edition Windows all versions
NCP Friendly Net Detection Server 1.00
NCP Friendly Net Detection Server 2.00 (free update to v. 2.10)
NCP Volume License Server 1.00

As of now, future versions (including minor version releases) of our Linux server products are tested and released only for Linux 64 bit platforms. A project release for Linux 32 bit platforms is only available upon request.
 
Future versions of the NCP Secure Entry/Enterprise Clients, starting with version 10.0, will no longer be released for Windows XP and only released for Windows 7 or newer Windows versions.